Getoonde gelabelde vragen: Alle vragen tonen

Open new tab on the left, not on the right of the tab bar

How to set Firefox to open new tabs on the left, not on the right of the tab list? Hyperlink is ok, it opens on the right of the current tab, but not the Ctrl+T or when o… (meer info)

How to set Firefox to open new tabs on the left, not on the right of the tab list?

Hyperlink is ok, it opens on the right of the current tab, but not the Ctrl+T or when opening link from the pinned tab. Tab is placed to the far right. Current setup is not logical. If pinned tabs (important ones which you visit often) are on the beginning, and the tabs you are actively working on are on the opposite end of the tab bar. You want to open new tabs near the pinned ones.

Gevraagd door #367259, 1 dag geleden

Laatst beantwoord door #367259, 19 minuten geleden

CUTIL-UND null null

Win 10 / Firefox V: 81.0.2 / Runing Kaspersky Total Security 21.1.15.500 After entering User ID & PW on Chase.com the screen has a blue bar and the tab shows: CUTIL-U… (meer info)

Win 10 / Firefox V: 81.0.2 / Runing Kaspersky Total Security 21.1.15.500 After entering User ID & PW on Chase.com the screen has a blue bar and the tab shows: CUTIL-UND null null. Does not go to account screen. Chase does work on Chrome. Any help is appreciated

Gevraagd door Jems99, 22 uur geleden

Issue installing dlink camera.

cant set up my dlink camera using firefox. Camera is DCS 936L Keep getting messase that I have unsupported software. Any thoughts on how to get my camera set up? My c… (meer info)

cant set up my dlink camera using firefox. Camera is DCS 936L Keep getting messase that I have unsupported software. Any thoughts on how to get my camera set up? My computer is using Windows 10 home version

Gevraagd door napatreepoint, 1 dag geleden

pkcs11 "unable to add module", spanish dni

Some time a go I've configured access to the smart card in the Spanish id card in Firefox, and it work. But I'm recently trying to use again and it doesn't. I'm in a Debi… (meer info)

Some time a go I've configured access to the smart card in the Spanish id card in Firefox, and it work. But I'm recently trying to use again and it doesn't.

I'm in a Debian 10 with the libpkcs11-dnie installed (with its dependencies) and I've set it up in a firefox-beta. Is where I've added months a go the module (/usr/lib/libpkcs11-dnie.so), then I had logged in and saw the certificate in "Your Certificates".

Since then many updates came but I didn't need again to use this card. I'm trying it now that firefox-beta is 82.0 and the "log in" button is never enabled.

When I've tried with another firefox, for example the esr (78.3.0esr) coming with debian, I have to add this module as it wasn't there. I've clicked "Load" and fill the form with "module name" and "module filename" (the same file that I've mention before) and when I click 'ok', I receive an alert "Unable to add module". Same experience with firefox-stable (81.0.2) and with firefox-devel (82.0b9).

I don't even know if the issue comes from firefox. Is there a way to debug further the origin of this alert message or why this is not being recognized by the application?

Thanks

Gevraagd door srgblnch, 1 dag geleden

Second version of FireFox can't be made default browser

I recently installed version 78.02 of Firefox as a second copy. The first copy is version 67.04. I left the older version as the default until I had the new version cust… (meer info)

I recently installed version 78.02 of Firefox as a second copy. The first copy is version 67.04. I left the older version as the default until I had the new version customized. I have tried to make version 78.0.2 the default version, but version 67.0.4 remains the default. I have tried both from inside of Firefox in the options menu, and from the program defaults in the Windows 7 control panel. Neither has any effect and version 67.0.4 remains the default. How do I get version 78.0.2 to be the default without uninstalling version 67.0.4?

Gevraagd door rcwjm2019, 2 dagen geleden

crash "###!!! [Child][MessageChannel] Error: (msgtype=0x35010B,name=PContent::Msg_RecordDiscardedData) Channel closing: too late to send/recv, messages will be lost"

With a python script I have a kiosk-like screen on which there should be a pertpetual changing (delay: 20 secs) between 3 different pages with the same URL. Works fine ..… (meer info)

With a python script I have a kiosk-like screen on which there should be a pertpetual changing (delay: 20 secs) between 3 different pages with the same URL.

Works fine ... sometimes for days, sometimes for hours, then it crashes. (I don't join the entire log entries, it's some 5000 lines; so here are the always repeating lines of warnings and errors)

===========================================>

[Parent 3042, Gecko_IOThread] WARNING: pipe error: Datenübergabe unterbrochen (broken pipe): file /build/firefox-esr-HMuf61/firefox-esr-68.11.0esr/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 727

      1. !!! [Child][MessageChannel] Error: (msgtype=0x35010B,name=PContent::Msg_RecordDiscardedData) Channel closing: too late to send/recv, messages will be lost

IPDL protocol Error: Received an invalid file descriptor

      1. !!! [Parent][MessageChannel] Error: (msgtype=0x1E0074,name=PBrowser::Msg_StopIMEStateManagement) Channel error: cannot send/recv
      2. !!! [Parent][MessageChannel] Error: (msgtype=0x1E008F,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv

[Parent 3042, Gecko_IOThread] WARNING: pipe error (4044): Die Verbindung wurde vom Kommunikationspartner zurückgesetzt: file /build/firefox-esr-HMuf61/firefox-esr-68.11.0esr/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 358

<===========================================

What is happening? And why? Greetings Martin

Gevraagd door martin.schimmels, 3 dagen geleden

MOZILLA_PKIX_ERROR_REQUIRED_TLS_FEATURE_MISSING caused by ocsp must staple, SSL labs says stapling is OK

Hi, I'm getting a MOZILLA_PKIX_ERROR_REQUIRED_TLS_FEATURE_MISSING error on my website cubox.dev Using Firefox Developer Edition. Nginx is configured to ocsp response, and… (meer info)

Hi,

I'm getting a MOZILLA_PKIX_ERROR_REQUIRED_TLS_FEATURE_MISSING error on my website cubox.dev Using Firefox Developer Edition.

Nginx is configured to ocsp response, and disabling this flag in the advanced settings in Firefox fixes this issue, but I can't ask everyone to do that. SSLLabs are indicating that ocsp stapling is working fine: https://www.ssllabs.com/ssltest/analyze.html?d=imonia.fr&s=89.163.242.17&hideResults=on

Could someone tell me why this is an issue? Is there a problem with the way my server is stapling my responses? You can test against my server: cubox.dev

Thanks

Gevraagd door Andy Pilate, 4 maanden geleden

Laatst beantwoord door Andy Pilate, 4 maanden geleden

Firefox 78.3.0 download?

Hello, anyone know where I can find the previous Firefox 78.3.0 download? It is the only one that worked for me. I found a website where I could download it, but it was s… (meer info)

Hello, anyone know where I can find the previous Firefox 78.3.0 download? It is the only one that worked for me. I found a website where I could download it, but it was still the 78.3.1 version. My computer is crashing the whole time and websites do not load properly, no photos, pictures, layout etc. I have an ancient MBP on El Capitan, so need to be careful before it gives up the ghost altogether. I have the feeling these Firefox updates are more geared toward the younger computer rather than the more mature ones. I have 'refreshed' Firefox which -by the looks of it- is the same as starting up in safe mode. Though this is permanent which safe mode is not. I do not want the 'older' 77. version [on offer via the Mozilla website], nor do I want the 78.3.1 version. I want the 78.3.0 version. Anyone?

Gevraagd door MD, 1 week geleden

Laatst beantwoord door MD, 4 dagen geleden